# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-26 01:14+0200\n"
"PO-Revision-Date: 2025-09-19 22:30+0000\n"
"Last-Translator: elanrood <elanrood@noreply.codeberg.org>\n"
"Language-Team: Spanish <https://translate.codeberg.org/projects/"
"hades_revisited/hades_hunger/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.13.2\n"

#: mods/hades_hunger/init.lua:48
msgid "Satiation"
msgstr "Saciedad"

#: mods/hades_hunger/init.lua:142
msgid "Starvation"
msgstr "Hambre"

#: mods/hades_hunger/init.lua:187
msgid "[<player>] <satiation>"
msgstr "[<jugador>] <saciedad>"

#: mods/hades_hunger/init.lua:188
msgid "Set satiation of player or yourself"
msgstr "Establezca la saciedad del jugador o de usted mismo"

#: mods/hades_hunger/init.lua:191
msgid "Not possible, damage is disabled."
msgstr "No es posible, el daño está deshabilitado."

#: mods/hades_hunger/init.lua:202
msgid "Player @1 does not exist."
msgstr "Jugador @1 no existe."

#: mods/hades_hunger/init.lua:207
msgid "Invalid satiation!"
msgstr "¡Saciedad inválida!"
